html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0 auto;
	padding: 0;
	min-width: 750px;
	min-height: 300px;
	background: white;
}
	
/* @group Typography */
	
body {
	font: 78%/140% "Lucida Grande", Verdana, Arial, sans-serif;
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif;
	line-height: normal;
	font-weight: bold;
}
h1 {
	font-weight: 600;
	font-size: 1.7em;
	margin: 0 0 1ex;
}
h2 {
	font-size: 1.8em;
	font-weight: 600;
	margin: 1ex 0;
}
h3 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 1ex 0 0.2ex;
}
h4 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 1em 0 0.2ex;
}
h5 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 1ex 0 0;
}
h6 {
	font-size: 1em;
	font-weight: bold;
	margin: 1ex 0 0;
}
	
/* @end */
	
/* @group Basics */
	
img {
	border: 0;
}
a {
	color: #0083B3;
	text-decoration: underline;
}
a:hover {
	color: #0083B3;
}
a:visited:hover {
	color: #0083B3;
}
a:visited {
	color: #0083B3;
}
a img {
	vertical-align: text-bottom;
}
	
/* @end */
	
/* @group Tables */
	
table {
	border-collapse: collapse;
	margin: 0;
	border: 2px solid #efefef;
	padding: 8px;
	margin-bottom: 40px;
}
table#flags, table#flags td {
	border-color: #FCC8C8;
}
table thead {
	background-color: #f1f1f1;
}
table#flags thead {
	background-color: #fcb3b3;
}

table td, table th {
	vertical-align: top;
	padding: 5px 8px;
	border-bottom: 1px solid #efefef;
	line-height: 1.2em;
}
table td img {
	margin: 2px 5px;
}
table td.name {
	font-weight: bold;
}
table td.animated-icon, table td.name, table td.equivalents {
	border-left: 1px solid #eee;
}
table td.animated-icon {
	text-align: center;
}
table tr.hidden td.equivalents span {
	background-color: #fff;
}
table td.equivalents span {
	line-height: 1.2em;
	padding: 3px;
	margin-right: 12px;
	color: #455;
	background-color: #ffc;
}
table tr.hidden td {
	border-bottom: 1px solid #fcc8c8;
	border-left-color: #FCC8C8;
}
table tr.hidden td.animated-icon, table tr.hidden td.name {
	border-left: 1px solid #fcc8c8;
}
table tr.hidden {
	background-color: #fff4f8;
}
	
/* @end */
	
/* @group Sprites */
	
/* @group emoticons */
#emoticons .icon span { 
	background: url('http://factoryjoe.s3.amazonaws.com/emoticons/emoticons.png') no-repeat; 
	width:19px;
	height:19px;
	margin: 2px 5px;
	display: block;
}
.emoticon-0100-smile{ background-position: 0 0 !important; } 
.emoticon-0101-sadsmile{ background-position: 0 -29px !important; } 
.emoticon-0102-bigsmile{ background-position: 0 -58px !important; } 
.emoticon-0103-cool{ background-position: 0 -87px !important; } 
.emoticon-0104-surprised{ background-position: 0 -116px !important; } 
.emoticon-0105-wink{ background-position: 0 -145px !important; } 
.emoticon-0106-crying{ background-position: 0 -174px !important; } 
.emoticon-0107-sweating{ background-position: 0 -203px !important; } 
.emoticon-0108-speechless{ background-position: 0 -232px !important; } 
.emoticon-0109-kiss{ background-position: 0 -261px !important; } 
.emoticon-0110-tongueout{ background-position: 0 -290px !important; } 
.emoticon-0111-blush{ background-position: 0 -319px !important; } 
.emoticon-0112-wondering{ background-position: 0 -348px !important; } 
.emoticon-0113-sleepy{ background-position: 0 -377px !important; } 
.emoticon-0114-dull{ background-position: 0 -406px !important; } 
.emoticon-0115-inlove{ background-position: 0 -435px !important; } 
.emoticon-0116-evilgrin{ background-position: 0 -464px !important; } 
.emoticon-0117-talking{ background-position: 0 -493px !important; } 
.emoticon-0118-yawn{ background-position: 0 -522px !important; } 
.emoticon-0119-puke{ background-position: 0 -551px !important; } 
.emoticon-0120-doh{ background-position: 0 -580px !important; } 
.emoticon-0121-angry{ background-position: 0 -609px !important; } 
.emoticon-0121-speechless{ background-position: 0 -638px !important; } 
.emoticon-0122-itwasntme{ background-position: 0 -667px !important; } 
.emoticon-0122-kiss{ background-position: 0 -696px !important; } 
.emoticon-0123-party{ background-position: 0 -725px !important; } 
.emoticon-0123-tongueout{ background-position: 0 -754px !important; } 
.emoticon-0124-wondering{ background-position: 0 -783px !important; } 
.emoticon-0124-worried{ background-position: 0 -812px !important; } 
.emoticon-0125-mmm{ background-position: 0 -841px !important; } 
.emoticon-0125-sleepy{ background-position: 0 -870px !important; } 
.emoticon-0126-dull{ background-position: 0 -899px !important; } 
.emoticon-0126-nerd{ background-position: 0 -928px !important; } 
.emoticon-0127-evilgrin{ background-position: 0 -957px !important; } 
.emoticon-0127-lipssealed{ background-position: 0 -986px !important; } 
.emoticon-0128-hi{ background-position: 0 -1015px !important; } 
.emoticon-0129-call{ background-position: 0 -1044px !important; } 
.emoticon-0130-devil{ background-position: 0 -1073px !important; } 
.emoticon-0131-angel{ background-position: 0 -1102px !important; } 
.emoticon-0131-angry{ background-position: 0 -1131px !important; } 
.emoticon-0132-envy{ background-position: 0 -1160px !important; } 
.emoticon-0132-worried{ background-position: 0 -1189px !important; } 
.emoticon-0133-nerd{ background-position: 0 -1218px !important; } 
.emoticon-0133-wait{ background-position: 0 -1247px !important; } 
.emoticon-0134-bear{ background-position: 0 -1276px !important; } 
.emoticon-0134-lipssealed{ background-position: 0 -1305px !important; } 
.emoticon-0135-makeup{ background-position: 0 -1334px !important; } 
.emoticon-0136-giggle{ background-position: 0 -1363px !important; } 
.emoticon-0137-clapping{ background-position: 0 -1392px !important; } 
.emoticon-0138-thinking{ background-position: 0 -1421px !important; } 
.emoticon-0139-bow{ background-position: 0 -1450px !important; } 
.emoticon-0140-rofl{ background-position: 0 -1479px !important; } 
.emoticon-0141-whew{ background-position: 0 -1508px !important; } 
.emoticon-0142-happy{ background-position: 0 -1537px !important; } 
.emoticon-0143-smirk{ background-position: 0 -1566px !important; } 
.emoticon-0144-nod{ background-position: 0 -1595px !important; } 
.emoticon-0145-shake{ background-position: 0 -1624px !important; } 
.emoticon-0146-punch{ background-position: 0 -1653px !important; } 
.emoticon-0147-emo{ background-position: 0 -1682px !important; } 
.emoticon-0148-yes{ background-position: 0 -1711px !important; } 
.emoticon-0149-no{ background-position: 0 -1740px !important; } 
.emoticon-0150-handshake{ background-position: 0 -1769px !important; } 
.emoticon-0151-skype{ background-position: 0 -1798px !important; } 
.emoticon-0152-heart{ background-position: 0 -1827px !important; } 
.emoticon-0153-brokenheart{ background-position: 0 -1856px !important; } 
.emoticon-0154-mail{ background-position: 0 -1885px !important; } 
.emoticon-0155-flower{ background-position: 0 -1914px !important; } 
.emoticon-0156-rain{ background-position: 0 -1943px !important; } 
.emoticon-0157-sun{ background-position: 0 -1972px !important; } 
.emoticon-0158-time{ background-position: -29px 0 !important; } 
.emoticon-0159-music{ background-position: -29px -29px !important; } 
.emoticon-0160-movie{ background-position: -29px -58px !important; } 
.emoticon-0161-phone{ background-position: -29px -87px !important; } 
.emoticon-0162-coffee{ background-position: -29px -116px !important; } 
.emoticon-0163-pizza{ background-position: -29px -145px !important; } 
.emoticon-0164-cash{ background-position: -29px -174px !important; } 
.emoticon-0165-muscle{ background-position: -29px -203px !important; } 
.emoticon-0166-cake{ background-position: -29px -232px !important; } 
.emoticon-0167-beer{ background-position: -29px -261px !important; } 
.emoticon-0168-drink{ background-position: -29px -290px !important; } 
.emoticon-0169-dance{ background-position: -29px -319px !important; } 
.emoticon-0170-ninja{ background-position: -29px -348px !important; } 
.emoticon-0171-star{ background-position: -29px -377px !important; } 
.emoticon-0172-mooning{ background-position: -29px -406px !important; } 
.emoticon-0173-middlefinger{ background-position: -29px -435px !important; } 
.emoticon-0174-bandit{ background-position: -29px -464px !important; } 
.emoticon-0175-drunk{ background-position: -29px -493px !important; } 
.emoticon-0176-smoke{ background-position: -29px -522px !important; } 
.emoticon-0177-toivo{ background-position: -29px -551px !important; } 
.emoticon-0178-rock{ background-position: -29px -580px !important; } 
.emoticon-0179-headbang{ background-position: -29px -609px !important; } 
.emoticon-0180-bug{ background-position: -29px -638px; width: 19px; height: 18px !important; } 
.emoticon-0181-fubar{ background-position: -29px -666px !important; } 
.emoticon-0182-poolparty{ background-position: -29px -695px !important; } 
.emoticon-0183-swear{ background-position: -29px -724px !important; } 
.emoticon-0184-tmi{ background-position: -29px -753px !important; } 
.emoticon-0185-heidy{ background-position: -29px -782px !important; } 
.emoticon-0186-myspace{ background-position: -29px -811px !important; } 
.emoticon-0187-malthe{ background-position: -29px -840px !important; } 
.emoticon-0188-tauri{ background-position: -29px -869px !important; } 
.emoticon-0189-priidu{ background-position: -29px -898px !important; } 


/* @end */
	
/* @group flags */

#flags .icon span { 
	background: url(http://factoryjoe.s3.amazonaws.com/emoticons/flags.png) no-repeat; 
	width:16px; 
	height:11px; 
	margin: 2px 5px;
	display: block;
}
.flag-ad { background-position: 0 0; } 
.flag-ae { background-position: 0 -21px !important; } 
.flag-af { background-position: 0 -42px !important; } 
.flag-ag { background-position: 0 -63px !important; } 
.flag-ai { background-position: 0 -84px !important; } 
.flag-al { background-position: 0 -105px !important; } 
.flag-am { background-position: 0 -126px !important; } 
.flag-an { background-position: 0 -147px !important; } 
.flag-ao { background-position: 0 -168px !important; } 
.flag-aq { background-position: 0 -189px !important; } 
.flag-ar { background-position: 0 -210px !important; } 
.flag-as { background-position: 0 -231px !important; } 
.flag-at { background-position: 0 -252px !important; } 
.flag-au { background-position: 0 -273px !important; } 
.flag-aw { background-position: 0 -294px !important; } 
.flag-ax { background-position: 0 -315px !important; } 
.flag-az { background-position: 0 -336px !important; } 
.flag-ba { background-position: 0 -357px !important; } 
.flag-bb { background-position: 0 -378px !important; } 
.flag-bd { background-position: 0 -399px !important; } 
.flag-be { background-position: 0 -420px !important; } 
.flag-bf { background-position: 0 -441px !important; } 
.flag-bg { background-position: 0 -462px !important; } 
.flag-bh { background-position: 0 -483px !important; } 
.flag-bi { background-position: 0 -504px !important; } 
.flag-bj { background-position: 0 -525px !important; } 
.flag-bm { background-position: 0 -546px !important; } 
.flag-bn { background-position: 0 -567px !important; } 
.flag-bo { background-position: 0 -588px !important; } 
.flag-br { background-position: 0 -609px !important; } 
.flag-bs { background-position: 0 -630px !important; } 
.flag-bt { background-position: 0 -651px !important; } 
.flag-bv { background-position: 0 -672px !important; } 
.flag-bw { background-position: 0 -693px !important; } 
.flag-by { background-position: 0 -714px !important; } 
.flag-bz { background-position: 0 -735px !important; } 
.flag-ca { background-position: 0 -756px !important; } 
.flag-cc { background-position: 0 -777px !important; } 
.flag-cd { background-position: 0 -798px !important; } 
.flag-cf { background-position: 0 -819px !important; } 
.flag-cg { background-position: 0 -840px !important; } 
.flag-ch { background-position: 0 -861px !important; } 
.flag-ci { background-position: 0 -882px !important; } 
.flag-ck { background-position: 0 -903px !important; } 
.flag-cl { background-position: 0 -924px !important; } 
.flag-cm { background-position: 0 -945px !important; } 
.flag-cn { background-position: 0 -966px !important; } 
.flag-co { background-position: 0 -987px !important; } 
.flag-cr { background-position: 0 -1008px !important; } 
.flag-cs { background-position: 0 -1029px !important; } 
.flag-cu { background-position: 0 -1050px !important; } 
.flag-cv { background-position: 0 -1071px !important; } 
.flag-cx { background-position: 0 -1092px !important; } 
.flag-cy { background-position: 0 -1113px !important; } 
.flag-cz { background-position: 0 -1134px !important; } 
.flag-de { background-position: 0 -1155px !important; } 
.flag-dj { background-position: 0 -1176px !important; } 
.flag-dk { background-position: 0 -1197px !important; } 
.flag-dm { background-position: 0 -1218px !important; } 
.flag-do { background-position: 0 -1239px !important; } 
.flag-dz { background-position: 0 -1260px !important; } 
.flag-ec { background-position: 0 -1281px !important; } 
.flag-ee { background-position: 0 -1302px !important; } 
.flag-eg { background-position: 0 -1323px !important; } 
.flag-eh { background-position: 0 -1344px !important; } 
.flag-er { background-position: 0 -1365px !important; } 
.flag-es { background-position: 0 -1386px !important; } 
.flag-et { background-position: 0 -1407px !important; } 
.flag-eu { background-position: 0 -1428px !important; } 
.flag-fi { background-position: 0 -1449px !important; } 
.flag-fj { background-position: 0 -1470px !important; } 
.flag-fk { background-position: 0 -1491px !important; } 
.flag-fm { background-position: 0 -1512px !important; } 
.flag-fo { background-position: 0 -1533px !important; } 
.flag-fr { background-position: 0 -1554px !important; } 
.flag-ga { background-position: 0 -1575px !important; } 
.flag-gb { background-position: 0 -1596px !important; } 
.flag-gd { background-position: 0 -1617px !important; } 
.flag-ge { background-position: 0 -1638px !important; } 
.flag-gf { background-position: 0 -1659px !important; } 
.flag-gh { background-position: 0 -1680px !important; } 
.flag-gi { background-position: 0 -1701px !important; } 
.flag-gl { background-position: 0 -1722px !important; } 
.flag-gm { background-position: 0 -1743px !important; } 
.flag-gn { background-position: 0 -1764px !important; } 
.flag-gp { background-position: 0 -1785px !important; } 
.flag-gq { background-position: 0 -1806px !important; } 
.flag-gr { background-position: 0 -1827px !important; } 
.flag-gs { background-position: 0 -1848px !important; } 
.flag-gt { background-position: 0 -1869px !important; } 
.flag-gu { background-position: 0 -1890px !important; } 
.flag-gw { background-position: 0 -1911px !important; } 
.flag-gy { background-position: 0 -1932px !important; } 
.flag-hk { background-position: 0 -1953px !important; } 
.flag-hm { background-position: 0 -1974px !important; } 
.flag-hn { background-position: -26px 0; } 
.flag-hr { background-position: -26px -21px !important; } 
.flag-ht { background-position: -26px -42px !important; } 
.flag-hu { background-position: -26px -63px !important; } 
.flag-id { background-position: -26px -84px !important; } 
.flag-ie { background-position: -26px -105px !important; } 
.flag-il { background-position: -26px -126px !important; } 
.flag-in { background-position: -26px -147px !important; } 
.flag-io { background-position: -26px -168px !important; } 
.flag-iq { background-position: -26px -189px !important; } 
.flag-ir { background-position: -26px -210px !important; } 
.flag-is { background-position: -26px -231px !important; } 
.flag-it { background-position: -26px -252px !important; } 
.flag-jm { background-position: -26px -273px !important; } 
.flag-jo { background-position: -26px -294px !important; } 
.flag-jp { background-position: -26px -315px !important; } 
.flag-ke { background-position: -26px -336px !important; } 
.flag-kg { background-position: -26px -357px !important; } 
.flag-kh { background-position: -26px -378px !important; } 
.flag-ki { background-position: -26px -399px !important; } 
.flag-km { background-position: -26px -420px !important; } 
.flag-kn { background-position: -26px -441px !important; } 
.flag-kp { background-position: -26px -462px !important; } 
.flag-kr { background-position: -26px -483px !important; } 
.flag-kw { background-position: -26px -504px !important; } 
.flag-ky { background-position: -26px -525px !important; } 
.flag-kz { background-position: -26px -546px !important; } 
.flag-la { background-position: -26px -567px !important; } 
.flag-lb { background-position: -26px -588px !important; } 
.flag-lc { background-position: -26px -609px !important; } 
.flag-li { background-position: -26px -630px !important; } 
.flag-lk { background-position: -26px -651px !important; } 
.flag-lr { background-position: -26px -672px !important; } 
.flag-ls { background-position: -26px -693px !important; } 
.flag-lt { background-position: -26px -714px !important; } 
.flag-lu { background-position: -26px -735px !important; } 
.flag-lv { background-position: -26px -756px !important; } 
.flag-ly { background-position: -26px -777px !important; } 
.flag-ma { background-position: -26px -798px !important; } 
.flag-mc { background-position: -26px -819px !important; } 
.flag-md { background-position: -26px -840px !important; } 
.flag-me { background-position: -26px -861px !important; } 
.flag-mg { background-position: -26px -882px !important; } 
.flag-mh { background-position: -26px -903px !important; } 
.flag-mk { background-position: -26px -924px !important; } 
.flag-ml { background-position: -26px -945px !important; } 
.flag-mm { background-position: -26px -966px !important; } 
.flag-mn { background-position: -26px -987px !important; } 
.flag-mo { background-position: -26px -1008px !important; } 
.flag-mp { background-position: -26px -1029px !important; } 
.flag-mq { background-position: -26px -1050px !important; } 
.flag-mr { background-position: -26px -1071px !important; } 
.flag-ms { background-position: -26px -1092px !important; } 
.flag-mt { background-position: -26px -1113px !important; } 
.flag-mu { background-position: -26px -1134px !important; } 
.flag-mv { background-position: -26px -1155px !important; } 
.flag-mw { background-position: -26px -1176px !important; } 
.flag-mx { background-position: -26px -1197px !important; } 
.flag-my { background-position: -26px -1218px !important; } 
.flag-mz { background-position: -26px -1239px !important; } 
.flag-na { background-position: -26px -1260px !important; } 
.flag-nc { background-position: -26px -1281px !important; } 
.flag-ne { background-position: -26px -1302px !important; } 
.flag-nf { background-position: -26px -1323px !important; } 
.flag-ng { background-position: -26px -1344px !important; } 
.flag-ni { background-position: -26px -1365px !important; } 
.flag-nl { background-position: -26px -1386px !important; } 
.flag-no { background-position: -26px -1407px !important; } 
.flag-np { background-position: -26px -1428px !important; } 
.flag-nr { background-position: -26px -1449px !important; } 
.flag-nu { background-position: -26px -1470px !important; } 
.flag-nz { background-position: -26px -1491px !important; } 
.flag-om { background-position: -26px -1512px !important; } 
.flag-pa { background-position: -26px -1533px !important; } 
.flag-pe { background-position: -26px -1554px !important; } 
.flag-pf { background-position: -26px -1575px !important; } 
.flag-pg { background-position: -26px -1596px !important; } 
.flag-ph { background-position: -26px -1617px !important; } 
.flag-pk { background-position: -26px -1638px !important; } 
.flag-pl { background-position: -26px -1659px !important; } 
.flag-pm { background-position: -26px -1680px !important; } 
.flag-pn { background-position: -26px -1701px !important; } 
.flag-pr { background-position: -26px -1722px !important; } 
.flag-ps { background-position: -26px -1743px !important; } 
.flag-pt { background-position: -26px -1764px !important; } 
.flag-pw { background-position: -26px -1785px !important; } 
.flag-py { background-position: -26px -1806px !important; } 
.flag-qa { background-position: -26px -1827px !important; } 
.flag-re { background-position: -26px -1848px !important; } 
.flag-ro { background-position: -26px -1869px !important; } 
.flag-rs { background-position: -26px -1890px !important; } 
.flag-ru { background-position: -26px -1911px !important; } 
.flag-rw { background-position: -26px -1932px !important; } 
.flag-sa { background-position: -26px -1953px !important; } 
.flag-sb { background-position: -26px -1974px !important; } 
.flag-sc { background-position: -52px 0; } 
.flag-sd { background-position: -52px -21px !important; } 
.flag-se { background-position: -52px -42px !important; } 
.flag-sg { background-position: -52px -63px !important; } 
.flag-sh { background-position: -52px -84px !important; } 
.flag-si { background-position: -52px -105px !important; } 
.flag-sj { background-position: -52px -126px !important; } 
.flag-sk { background-position: -52px -147px !important; } 
.flag-sl { background-position: -52px -168px !important; } 
.flag-sm { background-position: -52px -189px !important; } 
.flag-sn { background-position: -52px -210px !important; } 
.flag-so { background-position: -52px -231px !important; } 
.flag-sr { background-position: -52px -252px !important; } 
.flag-ss { background-position: -52px -273px !important; } 
.flag-st { background-position: -52px -294px !important; } 
.flag-sv { background-position: -52px -315px !important; } 
.flag-sy { background-position: -52px -336px !important; } 
.flag-sz { background-position: -52px -357px !important; } 
.flag-tc { background-position: -52px -378px !important; } 
.flag-td { background-position: -52px -399px !important; } 
.flag-tf { background-position: -52px -420px !important; } 
.flag-tg { background-position: -52px -441px !important; } 
.flag-th { background-position: -52px -462px !important; } 
.flag-tj { background-position: -52px -483px !important; } 
.flag-tk { background-position: -52px -504px !important; } 
.flag-tl { background-position: -52px -525px !important; } 
.flag-tm { background-position: -52px -546px !important; } 
.flag-tn { background-position: -52px -567px !important; } 
.flag-to { background-position: -52px -588px !important; } 
.flag-tr { background-position: -52px -609px !important; } 
.flag-tt { background-position: -52px -630px !important; } 
.flag-tv { background-position: -52px -651px !important; } 
.flag-tw { background-position: -52px -672px !important; } 
.flag-tz { background-position: -52px -693px !important; } 
.flag-ua { background-position: -52px -714px !important; } 
.flag-ug { background-position: -52px -735px !important; } 
.flag-uk { background-position: -52px -756px !important; } 
.flag-um { background-position: -52px -777px !important; } 
.flag-us { background-position: -52px -798px !important; } 
.flag-uy { background-position: -52px -819px !important; } 
.flag-uz { background-position: -52px -840px !important; } 
.flag-va { background-position: -52px -861px !important; } 
.flag-vc { background-position: -52px -882px !important; } 
.flag-ve { background-position: -52px -903px !important; } 
.flag-vg { background-position: -52px -924px !important; } 
.flag-vi { background-position: -52px -945px !important; } 
.flag-vn { background-position: -52px -966px !important; } 
.flag-vu { background-position: -52px -987px !important; } 
.flag-wf { background-position: -52px -1008px !important; } 
.flag-ws { background-position: -52px -1029px !important; } 
.flag-ye { background-position: -52px -1050px !important; } 
.flag-yt { background-position: -52px -1071px !important; } 
.flag-za { background-position: -52px -1092px !important; } 
.flag-zm { background-position: -52px -1113px !important; } 
.flag-zw { background-position: -52px -1134px !important; } 
	
/* @end */
	

	
/* @end */
	
div#container {
	margin: 10px auto 0 auto;
	padding: 0;
	width: 750px;
	text-align: left;
}
div#content {
/*	width: 490px;*/
	float: left;
	overflow: hidden;
	margin-top: 0px;
}

.license, .flag-link {
	font-size: smaller;
	color: #888;
	margin-bottom: 40px;
}